- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - o -

- OilPaintImage() : paint.c , paint.h
- OpaqueImage() : deprecate.h , deprecate.c
- OpaquePaintImage() : paint.c , paint.h
- OpaquePaintImageChannel() : paint.h , paint.c
- OpenBlob() : blob-private.h , blob.c
- OpenCache() : cache.c
- OpenCacheView() : cache-view.c , cache-view.h
- opendir() : mac.h , vms.h
- OpenDiskCache() : cache.c
- OpenModule() : module.c , module.h
- OpenModules() : module.c , module.h
- OpenStream() : stream-private.h , stream.c
- OptimalTau() : segment.c
- OptimizeImageLayers() : layer.c , layer.h
- OptimizeImageTransparency() : layer.h , layer.c
- OptimizeLayerFrames() : layer.c
- OptimizePlusImageLayers() : layer.h , layer.c
- OrderedDitherImage() : threshold.c , threshold.h
- OrderedDitherImageChannel() : threshold.c , threshold.h
- OrderedPosterizeImage() : threshold.h , threshold.c
- OrderedPosterizeImageChannel() : threshold.c , threshold.h
- Out() : composite.c
- Overlay() : composite.c